@import url("https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,600i,700,700i&subset=latin-ext");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=latin-ext");
.flag-2 {
  transform: scale(2);
}
.flag-2-center {
  transform: scale(2);
  margin: 0px auto 25px auto;
}
.flag-3-2 {
  transform: scale(1.5);
  margin: 0 10px 0 0;
}
.flag-1 {
  transform: scale(1);
  margin: 0 10px 0 0;
}
.flag-1-center {
  transform: scale(1);
  margin: 0 10px 0 0;
  margin: 0 auto 5px auto;
}
.flag-1-8 {
  transform: scale(0.8);
  margin: -8px 5px -11px -11px;
}
.flag-1-2 {
  transform: scale(0.5);
  margin: -8px -5px -11px -11px;
}
.flag-small {
  margin: -50px -25px 0 -35px;
  transform: translateY(25px) scale(0.3);
}
.flag-small-center {
  transform: translateY(0px) scale(0.3);
  margin: -20px auto -20px auto;
}
.flag-mid {
  transform: scale(0.5);
}
.flag-big {
  transform: scale(0.7);
}
.flag-big-center {
  transform: scale(0.7);
  margin: -10px auto 0px auto;
}
.flag-original {
  transform: scale(1);
}
.flag-original-center {
  transform: scale(1);
  margin: 0px auto 15px auto;
}
.country-info {
  position: relative;
  text-decoration: none;
  color: #000;
  display: inline-block;
}
@media (max-width: 640px) {
  .country-info {
    max-width: calc(1200px / 4 - 140px);
  }
}
.country-info__content {
  max-width: calc(1200px / 4 - 150px);
  position: relative;
  display: flex;
  align-items: center;
}
.country-info--no-flag .country-info__flag {
  display: none;
}
.country-info--match-bar {
  width: calc(33.333333333333%);
  transition: 0.2s;
}
@media (max-width: 700px) {
  .country-info--match-bar {
    margin-bottom: 20px;
  }
}
.country-info--match-bar:hover {
  opacity: 0.7;
}
.country-info--match-bar .country-info__content {
  max-width: none;
}
.country-info--match-bar .country-info__team-name {
  font-size: 22px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
}
@media (max-width: 700px) {
  .country-info--match-bar .country-info__team-name {
    font-size: 16px;
  }
}
.country-info--match-bar .country-info__team-name a {
  color: inherit;
  text-decoration: none;
}
@media (max-width: 700px) {
  .country-info--match-bar {
    max-width: none;
  }
}
@media (max-width: 700px) {
  .country-info--home-team {
    order: 0;
    width: 50%;
  }
}
.country-info--away-team {
  margin-left: auto;
}
@media (max-width: 700px) {
  .country-info--away-team {
    order: 1;
    width: 50%;
  }
}
.country-info--away-team .country-info__content {
  text-align: right;
  margin-left: auto;
}
.country-info--away-team .country-info__flag {
  margin-right: -35px;
  margin-left: -25px;
}
.country-info--cup-phase {
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
  flex-direction: column;
}
.country-info--cup-phase .country-info__flag {
  display: block;
  transform: translateY(0px) scale(0.3);
  margin: -20px auto -20px auto;
}
.country-info__team-name {
  white-space: nowrap;
  display: inline-block;
  line-height: 120%;
  vertical-align: middle;
  font-weight: bold;
  font-size: 18px;
  width: 100%;
}
.country-info__team-name a {
  text-decoration: none;
  color: inherit;
}
.country-info__team-name a:hover {
  color: #18d1bd;
}
.country-info__flag {
  z-index: 9;
  transition: transform 3s, -webkit-transform 3s, -ms-transform 3s, opacity 2s;
  margin-right: 10px;
  display: inline-block;
  flex-shrink: 0;
  margin: -50px -25px 0 -35px;
  transform: translateY(25px) scale(0.3);
}
.country-info__flag--animation {
  z-index: 10;
}
.country-info__flag--arg {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -100px 0;
}
.country-info__flag--aus {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') 0 -280px;
}
.country-info__flag--bel {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') 0 -70px;
}
.country-info__flag--bra {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -100px -70px;
}
.country-info__flag--col {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -200px 0;
}
.country-info__flag--crc {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -200px -70px;
}
.country-info__flag--cro {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') 0 -140px;
}
.country-info__flag--den {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -100px -140px;
}
.country-info__flag--egy {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -200px -140px;
}
.country-info__flag--eng {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') 0 -210px;
}
.country-info__flag--esp {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -100px -210px;
}
.country-info__flag--fr {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -200px -210px;
}
.country-info__flag--ger {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -300px 0;
}
.country-info__flag--irn {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -300px -70px;
}
.country-info__flag--isl {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -300px -140px;
}
.country-info__flag--jpn {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -300px -210px;
}
.country-info__flag--kor {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') 0 0;
}
.country-info__flag--ksa {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -100px -280px;
}
.country-info__flag--mar {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -200px -280px;
}
.country-info__flag--mex {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -300px -280px;
}
.country-info__flag--nga {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -400px 0;
}
.country-info__flag--pan {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -400px -70px;
}
.country-info__flag--per {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -400px -140px;
}
.country-info__flag--pol {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -400px -210px;
}
.country-info__flag--por {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -400px -280px;
}
.country-info__flag--ros {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') 0 -350px;
}
.country-info__flag--sen {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -100px -350px;
}
.country-info__flag--srb {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -200px -350px;
}
.country-info__flag--sui {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -300px -350px;
}
.country-info__flag--swe {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -400px -350px;
}
.country-info__flag--tun {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') 0 -420px;
}
.country-info__flag--uru {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -100px -420px;
}
.country-info__flag--aut {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -200px -420px;
}
.country-info__flag--cze {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -300px -420px;
}
.country-info__flag--fin {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -400px -420px;
}
.country-info__flag--ned {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') 0 -490px;
}
.country-info__flag--mac {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -100px -490px;
}
.country-info__flag--sco {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -200px -490px;
}
.country-info__flag--svk {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -300px -490px;
}
.country-info__flag--tur {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -400px -490px;
}
.country-info__flag--ukr {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') 0px -560px;
}
.country-info__flag--wls {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -100px -560px;
}
.country-info__flag--hun {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -200px -560px;
}
.country-info__flag--ita {
  width: 100px;
  height: 70px;
  background: url('../../img/mundial2018/css_sprites.png?v2') -300px -560px;
}
.country-info__flag--emp {
  width: 80px;
  height: 70px;
  background: transparent;
}
section.headerCurrentMatches {
  width: 100%;
  padding: 15px 0px;
  background: #e8e8e8;
  position: relative;
  overflow: hidden;
}
section.headerCurrentMatches.headerOnMundial .calendarHeaderSlider {
  transition: opacity 0.5s;
  opacity: 0;
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  section.headerCurrentMatches .mainContainer__container {
    width: 95%;
  }
}
@media all and (max-width: 768px) {
  section.headerCurrentMatches {
    width: 100%;
  }
}
section.headerCurrentMatches .pattern {
  position: absolute;
  z-index: 0;
  background-image: url(data:image/png;base64,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);
  left: 0;
  top: 50%;
  width: 176px;
  height: 107px;
  margin-top: -53px;
}
section.headerCurrentMatches .pattern.positionTopRight {
  top: -49px;
  right: 0px;
  margin-top: 0px;
  left: unset;
  transform: rotate(-63deg) scale(-1,1);
}
section.headerCurrentMatches .calendarHeaderSlider {
  position: relative;
  max-width: 1475px;
  margin: 0 auto;
  z-index: 0;
}
section.headerCurrentMatches .calendarHeaderSlider .btn-current {
  position: absolute;
  cursor: pointer;
  background: none;
  outline: none;
  border: none;
  padding: 0;
  transition: 0.2s;
  top: 50%;
  z-index: 2;
}
section.headerCurrentMatches .calendarHeaderSlider .btn-current:hover {
  opacity: 0.7;
}
section.headerCurrentMatches .calendarHeaderSlider .btn-current.prevs {
  left: 20px;
}
@media all and (max-width: 768px) {
  section.headerCurrentMatches .calendarHeaderSlider .btn-current.prevs {
    left: 10px;
    margin-top: -32px;
  }
}
section.headerCurrentMatches .calendarHeaderSlider .btn-current.prevs:before {
  content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIyMyI+ICAgIDxwYXRoIGZpbGw9IiMxOGQxYmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTEyLjcwNSAyMS4yODhsLTEuNDE1IDEuNDE0TC4yOTEgMTEuNzAzbC4yMDctLjIwOC0uMjA3LS4yMDcgMTAuOTk5LTExIDEuNDE1IDEuNDEzLTkuNzkyIDkuNzkzIDkuNzkyIDkuNzk0eiIvPjwvc3ZnPg==);
}
section.headerCurrentMatches .calendarHeaderSlider .btn-current.nexts {
  transform: rotate(180deg);
  right: 20px;
}
@media all and (max-width: 768px) {
  section.headerCurrentMatches .calendarHeaderSlider .btn-current.nexts {
    right: 10px;
    margin-top: -36px;
  }
}
section.headerCurrentMatches .calendarHeaderSlider .btn-current.nexts:before {
  content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIyMyI+ICAgIDxwYXRoIGZpbGw9IiMxOGQxYmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTEyLjcwNSAyMS4yODhsLTEuNDE1IDEuNDE0TC4yOTEgMTEuNzAzbC4yMDctLjIwOC0uMjA3LS4yMDcgMTAuOTk5LTExIDEuNDE1IDEuNDEzLTkuNzkyIDkuNzkzIDkuNzkyIDkuNzk0eiIvPjwvc3ZnPg==);
}
section.headerCurrentMatches .btnCalendarSlider {
  display: block;
  margin: 10px auto 0px auto;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  font-family: "Open Sans";
  text-decoration: none;
  width: 100%;
  background: #0b114f;
  padding: 10px;
  text-align: center;
  max-width: 400px;
}
@media all and (min-width: 768px) {
  section.headerCurrentMatches .btnCalendarSlider {
    display: none;
  }
}
.current-matches {
  width: 100%;
  position: relative;
  height: 160px;
  margin: 0 auto;
  overflow: hidden;
}
@media all and (max-width: 1200px) {
  .current-matches {
    width: 85%;
  }
}
@media all and (max-width: 640px) {
  .current-matches {
    width: 80%;
  }
}
.matches-list {
  clear: both;
  float: none;
  height: 160px;
  color: #fff;
  font-family: "Open Sans";
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}
.matches-list * {
  box-sizing: border-box;
}
.matches-list .wrapperMatch {
  width: 200px;
  min-width: 200px;
  padding: 0px 10px 0px 0px;
  height: 160px;
  float: left;
}
.matches-list .wrapperMatch:nth-child(6n) {
  padding: 0px;
}
@media all and (min-width: 767px) and (max-width: 1200px) {
  .matches-list .wrapperMatch {
    min-width: 33.3334%;
    width: 33.3334%;
    padding: 0px 10px;
  }
}
@media all and (max-width: 767px) {
  .matches-list .wrapperMatch {
    padding: 0px;
  }
}
.matches-list .wrapperMatch .matchCalendarLink {
  display: block;
  color: #ffffff;
  text-decoration: none;
}
.matches-list .wrapperMatch .matchCalendarLink > * {
  text-decoration: none;
  color: inherit;
}
.matches-list .wrapperMatch .match-list {
  width: 100%;
  height: 160px;
  background-color: #232d87;
}
@media all and (max-width: 1200px) {
  .matches-list .wrapperMatch .match-list {
    width: 100%;
  }
}
.matches-list .wrapperMatch .match-list .headerUpcoming {
  color: #fff;
  font-size: 12px;
  width: 100%;
  background: #0b114f;
  font-weight: 600;
  padding: 9px;
  display: flex;
  align-items: center;
  text-transform: uppercase;
}
.matches-list .wrapperMatch .match-list .headerUpcoming .dateMatch p {
  color: #fff;
}
.matches-list .wrapperMatch .match-list .headerUpcoming .headerUpcomingBox {
  display: inline-block;
  flex-grow: 1;
}
.matches-list .wrapperMatch .match-list .headerUpcoming .headerUpcomingBox.dateUpcoming {
  text-align: right;
  font-size: 11px;
}
.matches-list .wrapperMatch .match-list .headerUpcoming .headerUpcomingBox.dateUpcoming .statusMatch {
  background: #dc143c;
  text-align: center;
  font-size: 16px;
  padding: 4px 2px;
}
.matches-list .wrapperMatch .match-list .containerUpcoming {
  padding: 5px 9px 5px 9px;
}
.matches-list .wrapperMatch .match-list .containerUpcoming .groupName {
  color: #a7adeb;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}
.matches-list .wrapperMatch .match-list .containerUpcoming .matchScore {
  padding-top: 15px;
}
.matches-list .wrapperMatch .match-list .containerUpcoming .matchScore .teamInfo {
  font-size: 16px;
  font-weight: 600;
  align-items: center;
  display: flex;
}
.matches-list .wrapperMatch .match-list .containerUpcoming .matchScore .teamInfo .country-info__team-name {
  font-size: inherit;
  font-weight: inherit;
}
.matches-list .wrapperMatch .match-list .containerUpcoming .matchScore .teamInfo .teamScore {
  flex-grow: 1;
  text-align: right;
  padding-right: 5px;
}
.matches-list .wrapperMatch .match-list .containerUpcoming .matchScore .againstClearer {
  width: 100%;
  position: relative;
  height: 20px;
  color: #a7adeb;
  font-size: 11px;
  font-weight: 600;
  margin: 4px auto;
}
.matches-list .wrapperMatch .match-list .containerUpcoming .matchScore .againstClearer .line {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  background: #a7adeb;
  z-index: 0;
  height: 1px;
}
.matches-list .wrapperMatch .match-list .containerUpcoming .matchScore .againstClearer .textAgainst {
  position: relative;
  margin: 0 auto;
  display: table;
  z-index: 1;
  background: #232d87;
  padding: 3px;
}
body .homepage-mundial section.headerCurrentMatches {
  background: none;
  padding: 0 0 22px 0;
}
body .homepage-mundial section.headerCurrentMatches .mainContainer__container {
  width: 100%;
}
body .homepage-mundial .matches-list .wrapperMatch .match-list .containerUpcoming .matchScore {
  display: block;
}
body .homepage-mundial .matches-list {
  width: 100%;
  padding: 0 13px;
  box-sizing: border-box;
}
body .homepage-mundial .matches-list .wrapperMatch {
  width: calc(100% / 3);
  min-width: calc(100% / 3);
}
@media (max-width: 1200px) and (min-width: 768px) {
  body .homepage-mundial .matches-list .wrapperMatch {
    padding: 0px 10px 0px 0px;
  }
}
@media (max-width: 767px) {
  body .homepage-mundial .matches-list .wrapperMatch {
    width: calc(70%);
    min-width: calc(70%);
    margin: 0 auto;
    display: none;
  }
}
@media (max-width: 767px) {
  body .homepage-mundial .matches-list .wrapperMatch:first-child {
    display: block;
  }
}
@media (max-width: 450px) {
  body .homepage-mundial .matches-list .wrapperMatch {
    width: calc(100%);
    min-width: calc(100%);
  }
}
body .homepage-mundial .matches-list .wrapperMatch:last-child {
  padding: 0;
}
@media (max-width: 767px) {
  body .homepage-mundial .matches-list .match-list {
    height: 150px;
  }
}
body .homepage-mundial .matches-list .match-list .dateMatch {
  display: block;
}
body .homepage-mundial__partner-logo {
  max-height: 60px;
  max-width: 181px;
}
@media (max-width: 640px) {
  body .homepage-mundial__partner-logo {
    margin: 0 auto;
  }
}
body .homepage-mundial__article {
  padding-bottom: 12px;
  position: relative;
  margin-bottom: 16px;
}
body .homepage-mundial__article::after {
  content: '';
  height: 1px;
  bottom: 0;
  background-color: #c0ced9;
  left: 0;
  right: 0;
  position: absolute;
  margin: 0 8px;
}
body .homepage-mundial__article:last-child {
  margin-bottom: 0px;
  padding-bottom: 18px;
}
body .homepage-mundial__article:last-child::after {
  display: none;
}
body .homepage-mundial__header {
  background-color: #0b114f;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 18px;
  margin-bottom: 14px;
  min-height: 60px;
  max-height: 80px;
}
@media (max-width: 640px) {
  body .homepage-mundial__header {
    flex-wrap: wrap;
    max-height: none;
    padding: 10px 0;
  }
}
body .homepage-mundial__main-title {
  font-family: "Raleway", sans-serif;
  color: #ffffff;
  font-size: 30px;
}
@media (max-width: 640px) {
  body .homepage-mundial__main-title {
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
  }
}
@media (max-width: 640px) {
  body .homepage-mundial .lazy-photo-container {
    width: 100%;
  }
}
body .homepage-mundial__nav {
  display: flex;
}
@media (max-width: 640px) {
  body .homepage-mundial__nav {
    width: 100%;
    justify-content: center;
    margin-top: 10px;
  }
}
body .homepage-mundial__nav-item {
  font-family: "Open Sans", sans-serif;
}
body .homepage-mundial__nav-item:last-child .homepage-mundial__nav-item-link {
  margin-right: 0;
}
body .homepage-mundial__nav-item:last-child .homepage-mundial__nav-item-link::before {
  display: none;
}
body .homepage-mundial__article-photo-container {
  margin: 11px 0 15px 0;
}
body .homepage-mundial__nav-item-link {
  font-size: 13px;
  color: #ffffff;
  margin-right: 14px;
  position: relative;
}
body .homepage-mundial__nav-item-link::before {
  content: "";
  position: absolute;
  background-color: #72addd;
  top: 0;
  bottom: 0;
  width: 1px;
  left: 100%;
  margin-left: 7px;
}
body .homepage-mundial__article-title-link {
  font-size: 38px;
  font-weight: bold;
  color: #000000;
}
body .homepage-mundial__article-title {
  margin: 0 8px;
}
body .homepage-mundial__article-lead {
  padding: 0 8px;
}
